# Generated by Django 2.1.1 on 2018-10-03 08:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='JadwalPribadi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('day', models.CharField(max_length=10)),
                ('date', models.DateField(max_length=30)),
                ('time', models.DateTimeField(max_length=17)),
                ('activity', models.CharField(max_length=100)),
                ('place', models.CharField(max_length=100)),
                ('category', models.CharField(max_length=50)),
            ],
        ),
    ]
